Blender 2.93LTSで使えるRetopoflowはVer.3.2.4まで

Blender 3系とBlender 2.8, 2.9系では使えるRetopoflowのバージョンが異なります。ご注意下さい。

RetopoFlow 3 - Retopology Toolkit for Blender - Blender Market

RetopoFlow is a full retopology mode for Blender that helps make quick work of creating custom, clean, mid or low poly meshes on top of high resolution sculpts…

  • Blender 3系で使用する場合は最新版のRetopoflowを使用して下さい。
  • Blender 2.8系 または 2.9系で使用する場合は RetopoFlow 3.2.4までしか使えません

これはBlender3系と2.9系では使えるBlender APIの仕様が変更になったことが大きいようです。Retopoflowは当然ながら今後のBlender3系をサポートするために、Retopoflow Ver.3.2.5以降からBlender3系に合わせた改良を行なうことにしたそうです。ですので2.9系で使える機能はRetopoflow Ver.3.2.4までとなります。

ですので最新機能を使うためにはBlender3系を使っていくことになります。

Blenderユーザーは少しずつBlender 3系にシフトするようにした方がいいかもしれません。

Twitter